/* '<AppName> Update' update window title
   <AppName> 'Update' error window title */
"%1$@ Update" = "%1$@-opdatering";

/* Checking for updates... */
"Checking for updates..." = "Søger efter opdateringer...";

/* Display name for educational license, suitable for display in the about box. */
"EducationalDisplayName" = "Uddannelseslicens";

/* First Run Tour Panel Tutorial URL */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/dk/iwork/tutorials/%@";

/* Display name for licensed OEM license, suitable for display in the about box. */
"LicensedOEMDisplayName" = "OEM-licens";

/* Display name for NFR license, suitable for display in the about box. */
"NFDDisplayName" = "NFR-licens";

/* OK button label for error window
   OK button label for latest version window */
"OK" = "OK";

/* Display name for retail license, suitable for display in the about box. */
"RetailDisplayName" = "Privat licens";

/* Invalid state display name for the about box. */
"StateDisplayNameFully" = "Fuld licens";

/* Invalid state display name for the about box. */
"StateDisplayNameInvalid" = "Ugyldig status for licens";

/* None state display name for the about box. */
"StateDisplayNameNone" = "Denne status findes ikke - det er ikke engang den ugyldige status.";

/* Trial state display name for the about box. */
"StateDisplayNameTrial" = "Prøveperiode";

/* Unchosen state display name for the about box. */
"StateDisplayNameUnchosen" = "Ikke valgt";

/* Viewer state display name for the about box. */
"StateDisplayNameViewer" = "Korrekturlæser";

/* Suffix for application name when license state is post-trial, pre-buy.
   Suffix for application name when license state is trial. */
"TestDriveSuffix" = "- prøvetur";

/* The update server could not be contacted. Check your Internet connection or try again later. */
"The update server could not be contacted. Check your Internet connection or try again later." = "Opdateringsserveren kunne ikke kontaktes. Kontroller Internetforbindelsen, eller prøv igen senere.";

/* This version of <appname> (<version_number>) is the current version. */
"This version of %1$@ (%2$@) is the current version." = "Denne version af %1$@ (%2$@) er den aktuelle version.";

/* Suffix for application name when license state is unchosen. */
"UnchosenSuffix" = "- prøvetur";

/* Display name for volume educational license, suitable for display in the about box. */
"VolumeEducationalDisplayName" = "Licens til flere uddannelsesbrugere";

/* Display name for volume retail license, suitable for display in the about box. */
"VolumeRetailDisplayName" = "Licens til flere brugere";

/* First Run Tour Panel Body Text and Tutorial URL */
"Watch new online videos about %1$@ \\U201908.\n" = "Se nye videoer på Internet om %1$@ ’08.\n";

/* First Run Tour Panel 'Getting Started Tutorials For <AppName>' */
"Welcome to %1$@ \\U201908" = "Velkommen til %1$@ ’08";

